Get a Rack
GET/v1/racks/{rack_id}
A GET request to /v1/racks/{rack_id} will show you parameters of a rack. Its ID is a required parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
rack_id | stringA unique identifier of a rack. Use the List all racks request to get an ID. |
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/racks/46dBZxd7"{ "id": "46dBZxd7", "name": "rack-10359", "location_id": 1970, "location_code": "location4044", "labels": { "environment": "production", "service": "my-web-app", "example.com/project": "my-project", "example.com/owner": "my-team" }}